.search-results {
    &__group {
        .pv_s;
        & + & {
            .bt;
            .bc;

        }
    }
    &__header {
        display: flex;
        justify-content: space-between;
        .ph_m;
        .pv_xs;
    }
    &__body {

    }
    &__item {
        .fs_s;
    }
    &__link {
        display: block;
        .ph_m;
        .pv_xs;
        color: var(--c-title);
        text-decoration: none;
        &:hover {
            background-color: @c-hl_muted;
        }

    }
    &__hl {
        background-color: @c-hl;
        font-weight: normal;
    }
    &__title {

    }
    &__count {
        .fs_xs;
    }
}
